<?xml version='1.0'?>

<reference anchor='RFC0348'>

<front>
<title>Discard Process</title>
<author initials='J.' surname='Postel' fullname='Jon Postel'>
<organization>University of California, Los Angeles (UCLA),  Computer Science, NMC</organization></author>
<date month='May' day='30' year='1972' />
<abstract>
<t>I suggest that for debugging and measurement purposes those hosts which are willing implement a "Discard" process.</t></abstract></front>

<seriesInfo name='RFC' value='348' />
</reference>
